﻿.banner .swiper-slide {
  position: relative;
  height: 720px;
}

.banner img,
.about_banner img,
.about_jgjs img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.other_head {
  height: 72px;
  background-color: #a38d68;
  width: 100%;
}

/* 首页 */

.main_content .user_storise {
  width: 100%;
}

.main_content .user_storise img {
  width: 100%;
}

.main_content .user_storise ul {
  display: flex;
}

.main_content .user_storise ul li {
  flex: 1;
  height: min-content;
  border-radius: 4px;
}

.main_content .user_storise ul li + li {
  margin-left: 54px;
}

.main_content .user_storise ul li:hover {
  transform: translateY(-4px);
  transition: ease all 0.3s;
  box-shadow: 0px 4px 4px rgb(0 0 0 / 10%);
}

.main_content .user_storise ul li .user_storise_dom {
  border-radius: 4px;
  display: block;
  overflow: hidden;
}

.user_storise .user_storise_head {
  position: relative;
  width: 100%;
  height: 364px;
  cursor: pointer;
}

.user_storise .user_storise_head:hover .video_play_btn {
  transform: scale(1.25);
  transition: ease all 0.3s;
}

.user_storise .user_storise_head .video_mian {
  position: relative;
  width: 100%;
  height: 100%;
}

.user_storise .user_storise_head .video_play_btn {
  width: 60px;
  height: 60px;
  bottom: 26px;
  left: 26px;
  z-index: 10px;
  position: absolute;
}

.user_storise .user_storise_detail {
  background-color: #e8e1d9;
  padding: 20px 20px 20px 30px;
}

.user_storise_detail .p1,
.user_storise_detail .p2,
.user_storise_detail .p3 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: clip !important;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  padding-left: 15px;
  padding-right: 15px;
}

.user_storise_detail .info-of {
  height: 90px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.user_storise_detail .p1 {
  font-size: 22px;
  color: #000000;
  line-height: 34px;
  position: relative;
}

.user_storise_detail .p2 {
  font-size: 16px;
  color: #47423c;
  line-height: 30px;
  min-height: 60px;
}

.user_storise_detail .p3 {
  font-size: 16px;
  color: #7b7a7a;
  margin-top: 10px;
}

.user_storise_detail .p1:before {
  content: '“';
  position: absolute;
  top: 0;
  left: 0px;
  font-family: 'Helvetica';
  font-weight: bold;
}

.user_storise_detail .p1:after {
  content: '”';
  font-family: 'Helvetica';
  font-weight: bold;
  margin-left: 5px;
}

.user_storise_detail .line {
  display: block;
  width: 56px;
  height: 1px;
  background: #5d5852;
  margin-top: 8px;
  margin-left: 15px;
  margin-bottom: 10px;
}

.main_content .index-video {
  position: relative;
  height: 554px;
  margin-bottom: 110px;
}

.main_content .index-video .iv-text {
  position: absolute;
  bottom: 40px;
  left: 20px;
  font-size: 26px;
  color: #ffffff;
}

.video-js .vjs-big-play-button {
  border: none !important;
  border: 0;
  text-align: center;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  margin: 0 !important;
}

.i-about {
  position: relative;
  height: 1502px;
  background-size: 100% 670px;
  background-image: url(../img/index/bgg.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}

.i-about .hj {
  position: relative;
  height: 990px;
}

.i-about .hj img {
  position: absolute;
}

.i-about .hj .img1 {
  left: 0;
  top: 0;
}

.i-about .hj .img2 {
  right: 0;
  top: 0;
}

.i-about .hj .img3 {
  right: 0;
  bottom: 0;
}

.i-about .hj .img4 {
  left: 443px;
  top: 590px;
}

.i-about .hj .more {
  font-size: 16px;
  color: #737373;
  top: 662px;
  left: 470px;
  position: absolute;
}

.ia-text {
  text-align: center;
  font-size: 28px;
  color: #717171;
  margin-top: 130px;
  letter-spacing: 40px;
}

.brand-story {
  background-color: #dbd4c4;
  margin-top: 117px;
  margin-bottom: 100px;
}

.brand-story .branddd {
  display: flex;
}

.brand-story .branddd .left {
  width: 500px;
  height: 606px;
  margin-right: 60px;
}

.brand-story .branddd .right {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.brand-story .branddd .right .p1 {
  font-size: 28px;
  color: #6f6a67;
  margin-bottom: 15px;
}

.lont-text {
  text-align: justify;
  text-indent: 2em;
  width: 100%;
  font-size: 16px;
  line-height: 32px;
  color: #847c71;
}

/* 首页 end*/

/* 关于我们 */
.about_jgjs ul {
  display: flex;
  margin-bottom: 110px;
}

.about_jgjs ul li {
  flex: 1;
  height: 304px;
}

.about_jgjs ul li + li {
  margin-left: 27px;
}

.about_jgjs ul li a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.about_jgjs ul li .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.about_jgjs ul li .p1 {
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  letter-spacing: 10px;
}

.about_jgjs ul li .goimg {
  width: 40px;
  height: 40px;
  margin-top: 20px;
}

.ab-intro {
  position: relative;
  display: flex;
}

.ab-intro .img {
  width: 478px;
  height: 364px;
  margin-right: 62px;
}

.ab-intro .detail {
  flex: 1;
}

.ab-intro .detail .p1 {
  font-size: 22px;
  color: #2e2e2e;
  font-weight: bold;
}

.ab-intro .detail p + p {
  font-size: 18px;
  color: #333333;
  margin-top: 30px;
  line-height: 30px;
}

.team_matter {
  padding-top: 120px;
  margin-bottom: 120px;
  display: flex;
}

.team_matter .team_matter_video {
  width: 385px;
  height: 565px;
  position: relative;
}

.team_matter_video .video_mian {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

.team_matter_video .video_play_btn {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.team_matter_video:hover .video_play_btn {
  transform: scale(1.25);
  transition: ease all 0.3s;
}

.team_matter_video .team_matter_text {
  font-size: 20px;
  color: #585858;
  line-height: 50px;
  position: relative;
  z-index: 999;
}

.team_matter .team_matter_detail {
  flex: 1;
  margin-left: 40px;
}

.team_matter_detail .p1 {
  font-size: 36px;
  color: #333333;
  font-weight: bold;
  margin-bottom: 20px;
}

.team_matter_detail .p2 {
  font-size: 18px;
  color: #333333;
  line-height: 40px;
}

.team-list {
  display: flex;
  margin-bottom: 140px;
}

.team-list li {
  flex: 1;
  font-size: 18px;
  color: #5f5f5f;
}

.team-list li + li {
  margin-left: 66px;
}

.team-list li img {
  width: 100%;
  height: 476px;
  margin-bottom: 20px;
}

.team-list li .p1 {
  text-align: center;
  margin-bottom: 20px;
}

.team-list li .p2 {
  line-height: 30px;
}
/* 关于我们 end */

/* 关于我们 详情 */
.sd-matter {
  padding: 60px 0;
}

.sd-matter .sd-title {
  font-size: 20px;
  color: #6e6e6e;
  line-height: 20px;
  border-left: 1px solid #a38d68;
  padding-left: 20px;
  margin-bottom: 30px;
}

.sd-matter .sd-info {
  background-color: #a38d68;
  padding: 80px 150px;
  color: white;
}

.sd-matter .sd-info .p1 {
  font-size: 24px;
  margin-bottom: 14px;
}

.sd-matter .sd-info .p2 {
  font-size: 20px;
}

.sd-matter .sd-info .p2 + .p2 {
  margin-top: 10px;
}
/* 关于我们 详情 end */

/* 我们的服务 */
.service {
  padding-bottom: 100px;
}

.service_process {
  margin-bottom: 100px;
}

.ser-list .ser-item {
  display: flex;
  padding: 140px 0 140px;
}

.ser-list .ser-item + .ser-item {
  border-top: 1px solid #e1e1e1;
}

.ser-item .left {
  width: 360px;
  height: 260px;
  background-color: #e4ddd3;
  position: relative;
  margin-left: 50px;
  margin-right: 80px;
}

.ser-item .left .xh-text {
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  background: #98886c;
  color: #ffffff;
  font-size: 34px;
  position: absolute;
  bottom: 15px;
  right: 15px;
}

.ser-item .left img {
  width: 360px;
  height: 260px;
  position: absolute;
  left: -50px;
  bottom: 50px;
}

.ser-item .right {
  flex: 1;
}

.ser-item .right .p1 {
  font-size: 45px;
  color: #846f4e;
  margin-bottom: 80px;
  position: relative;
}

.ser-item .right .p1:after {
  position: absolute;
  content: '';
  left: 0;
  bottom: -24px;
  width: 64px;
  height: 2px;
  background: #846f4e;
}

.ser-item .right .p2 {
  font-size: 24px;
  color: #474747;
  line-height: 40px;
}

.ser-list .ser-img {
  margin-bottom: 100px;
}

/* 我们的服务 end */

/* 我们的产品 */
.product .banner .swiper-slide {
  position: relative;
  height: auto;
}

.product .content {
  padding: 0 150px 100px;
}

.product-list li {
  padding: 70px 0;
  overflow: hidden;
}

.product-list li + li {
  border-top: 1px solid #ebebeb;
}

.product-list li img {
  float: left;
  max-width: 240px;
}

.product-list li p {
  float: right;
  width: 550px;
}

.product-list li .p1 {
  font-size: 30px;
  color: #000000;
  margin-bottom: 40px;
  padding-top: 50px;
}

.product-list li .p2 {
  font-size: 24px;
  color: #444444;
  line-height: 38px;
}

.product .img-module {
  margin-bottom: 100px;
}

.product .img-module .p1 {
  margin-bottom: 120px;
}

.product .img-module .p2 {
  display: flex;
}

.product .img-module .p2-item {
  width: 424px;
}

.product .img-module .p2-item + .p2-item {
  margin-left: 50px;
}

.product .img-module .p2-item .p2-img img {
  width: 100%;
}

.product .img-module .p2 .p2-item p {
  line-height: 130px;
  text-align: center;
  font-size: 26px;
  color: #8c8c8c;
  letter-spacing: 8px;
}

.product .card-list li {
  width: 100%;
  background-image: url(../img/product/kuang.png);
  background-size: 100% 100%;
  padding: 40px 70px;
  margin-bottom: 90px;
}

.card-list li .p1 {
  font-size: 44px;
  color: #a38d68;
  margin-bottom: 60px;
}

.card-list li .p1 span {
  font-size: 26px;
  color: #727272;
}

.card-list li .p2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card-list li .p2 .cl-item {
  flex: 1;
}

.card-list li .p2 .cl-item img {
  width: auto;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
  height: 170px;
}

.card-list li .p2 .cl-item p {
  font-size: 24px;
  color: #a38d68;
  text-align: center;
  letter-spacing: 4px;
}

.card-list li .p3 {
  width: 40px;
  height: 40px;
  margin-top: -60px;
  margin: -60px 56px 0;
}

.kb-module .title {
  display: flex;
  align-items: center;
  font-size: 30px;
  color: #333333;
  position: relative;
  text-align: center;
  font-weight: bold;
  line-height: 30px;
}

.kb-module .title:after,
.kb-module .title:before {
  content: '';
  display: block;
  flex: 1;
  height: 1px;
  background: #dcdcdc;
}

.kb-module .title:before {
  margin-right: 50px;
}

.kb-module .title:after {
  margin-left: 50px;
}

.kb-module ul li {
  display: flex;
  background: white;
  padding: 30px;
  width: 100%;
  margin-top: 90px;
  font-size: 30px;
  line-height: 50px;
  color: #585858;
  padding-right: 80px;
}

.kb-module ul li img {
  width: 166px;
  height: 166px;
  margin-top: -75px;
  margin-right: 97px;
  border-radius: 50%;
}

.kb-module ul li {
  flex: 1;
  text-align: justify;
}

/* 我们的产品 end */

/* 我们的案例 */
.case .banner .swiper-slide {
  position: relative;
  height: auto;
}

.case-list {
  display: flex;
  justify-content: space-between;flex-wrap: wrap;
}

.case-list a {
  display: block;
  width: calc(100% / 4);
  position: relative;
  padding: 2px;
  overflow: hidden;
}

.case-list img {
  width: 100%;
  height: 197px;
  object-fit: cover;
}

.case-list a > .text {
  bottom: -197px;
  height: 197px;
  width: 296px;
  padding: 62px 20px 0 20px;
  position: absolute;
  left: 2px;
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}

.case-list a:hover .text {
  transition: 1s;
  bottom: 2px;
}

.case-list a > .text .p1 {
  font-size: 18px;
  padding-left: 20px;
  line-height: 18px;
  border-left: 1px solid #ffffff;
  margin-bottom: 10px;
}

.case-list a > .text .p2 {
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 28px;
}

.case-list a > .text .p3 {
  font-size: 14px;
  text-align: right;
}

.person-list li {
  display: flex;
  padding: 80px 0;
}

.person-list li + li {
  border-top: 1px solid #e6e6e6;
}

.person-list li .left {
  width: 337px;
  height: 337px;
  margin-right: 150px;
}

.person-list li .left .img {
  height: 100%;
  width: 100%;
  background-color: #000000;
  margin-bottom: 29px;
}

.person-list li .left .name {
  position: relative;
  display: flex;
  align-items: center;
}

.person-list li .left .name p {
  flex: 1;
  font-size: 35px;
  font-weight: bold;
  color: #333333;
}

.person-list li .left .name p span {
  font-size: 22px;
  color: #333333;
  font-weight: normal;
}

.person-list li .left:hover .name img {
  transform: scale(1.25);
  transition: ease all 0.3s;
}

.person-list li .right {
  flex: 1;
  height: 415px;
  position: relative;
}

.person-list li .right .p1 {
  font-size: 30px;
  color: #8c7450;
  line-height: 60px;
  margin-bottom: 20px;
}

.person-list li .right .p2 {
  text-align: justify;
  font-size: 20px;
  color: #1d1d1d;
  line-height: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.person-list li .right .p3 {
  font-size: 20px;
  color: #8c7555;
  position: absolute;
  bottom: 0;
  right: 0;
}

/* 我们的案例 end */

/* 我们的案例详情 */

.caseDetail {
  padding: 80px 150px 100px;
}

.caseDetail .personDetail {
  display: flex;
  margin-bottom: 29px;
}

.caseDetail .personDetail .left {
  width: 294px;
  margin-top: 20px;
  margin-right: 50px;
}

.caseDetail .personDetail .left .img {
  width: 100%;
  height: auto;
}

.caseDetail .personDetail .right {
  flex: 1;
}

.caseDetail .personDetail .right .p1 {
  font-size: 30px;
  color: #8c7450;
  line-height: 60px;
  margin-bottom: 20px;
  border-bottom: 1px solid #8c7450;
}

.caseDetail .personDetail .right .p2 {
  font-size: 24px;
  color: #333333;
  margin-bottom: 20px;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-align: justify;
}

.caseDetail .personDetail .right .p4 {
  font-size: 16px;
  color: #333333;
  line-height: 25px;
  text-align: justify;
}

.caseDetail .img-module {
  display: flex;
  margin-top: 160px;
  margin-bottom: 100px;
}

.caseDetail .p2-item {
  flex: 1;
}

.caseDetail .p2-item + .p2-item {
  margin-left: 50px;
}

.caseDetail .p2-item img {
  width: 100%;
}

.caseDetail .p2-item p {
  line-height: 130px;
  text-align: center;
  font-size: 26px;
  color: #8c8c8c;
  letter-spacing: 8px;
}

/* 我们的案例详情 end */
